@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');
body{
  margin:0;
  padding:0;
  font-family: "Mulish", sans-serif;
}

a{
  text-decoration: none;
}
a:focus, a:hover {
    text-decoration: none;
}
img{
  max-width: 100%;
}
h1{margin:0px;}
h2{margin:0px;}
h3{margin:0px;}
h4{margin:0px;}
h5{margin:0px;}
h6{margin:0px;}

ul{
  margin:0px;
  padding:0px;
}
li{margin:0px;
  padding:0px;
  list-style: none;
}

p{
  margin:0px;
  padding:0px;
}
.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}

@font-face {
font-family: 'PrinceOutfitDemoRegular';
src: url('../fonts/PrinceOutfitDemoRegular.eot');
src: url('../fonts/PrinceOutfitDemoRegular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/PrinceOutfitDemoRegular.woff') format('woff'),
      url('../fonts/PrinceOutfitDemoRegular.ttf') format('truetype'),
      url('../fonts/PrinceOutfitDemoRegular.svg#providence-bold') format('svg');
      font-weight: normal;
      font-style: normal;
  }



/* top section start */
.top-head-section{
  background: #f6ff00;
}
.top-head-num a{
    padding: 5px 0 7px;
    display: block;
    font-weight: 800;
    color: #000000;
    font-size: 25px;
    text-align: center;
}
.top-head-num a i{
    font-size: 26px;
    font-weight: 400;
    color: #ec0000;
    text-align: center;
    padding: 0 7px 0 0;
}
.top-head-mark p{
    color: #000000;
    font-size: 22px;
    font-weight: 800;
    padding: 2px 0 2px;
    text-transform: capitalize;
}
/* top section end*/


/* head logo section start */
.head-align{
  align-items: center;
  justify-content: center;
}
.head-align1{align-items: center;}
.head-left1{
  padding: 0 62px 0 15px;
}
.head-left1 p{
    color: #ffffff;
    font-size: 19px;
    font-weight: 800;
    text-transform: uppercase;
    background: #153560;
    padding: 5px 15px 6px;
    display: none;
    border-radius: 0 0 20px 20px;
    margin: -8px 0 9px;
}

.head-right2 p{
    color: #ec0000;
    font-size: 19px;
    font-weight: 700;
    text-transform: uppercase;
    background: #f6ff00;
    padding: 14px 15px 10px;
    margin: 10px 0 0;
    text-align: center;
    line-height: 30px;
}

.head-right2 b{
    color: #202020;
    font-size: 19px;
    font-weight: 700;
    text-transform: capitalize;
    line-height: 29px;
    display: block;
}
/* head logo section end */


/* banner section start */
.banner img{
  width: 100%;
}
/* banner section end */


/* about us section start */
/* .about-us-content img {
    float: right;
    width: 368px;
    padding: 8px;
    margin: 15px 0 15px 15px;
    background: #000000;
} */
.aboutus-heading{
  padding: 0 12px;
  text-align: center;
  background: #f6ff00;
}
.aboutus-heading span{
  text-transform: capitalize;
  font-size: 18px;
  font-weight: 700;
  color: #ec0000;
  background: #ffffff;
  padding: 4px 15px 5px;
}

.aboutus-heading strong{
  display: block;
  color: #153560;
  font-size: 58px;
  text-transform: capitalize;
  font-weight: 600;
  font-family: 'PrinceOutfitDemoRegular';
  padding: 5px 0;
}
.about-us-content p{
  color: #373737;
  font-size: 16px;
  line-height: 31px;
  font-weight: 600;
  text-align: justify;
  padding: 12px 0;
}
.about-us-content p strong{
    font-weight: 700;
    color: #ec0000;
}
.about-us-content b{
    font-weight: 700;
    color: #000000;
    font-size: 18px;
    display: inline-block;
    padding: 5px 0 15px;
}
.about-us-content ul{
  padding: 12px 15px;
  background: #f6ff00;
  margin: 0 0 15px;
}
.about-us-content ul li{
  padding: 6px 0;
  text-transform: capitalize;
  position: relative;
  color: #000000;
  font-size: 16px;
  font-weight: 600;
  line-height: 26px;
}
.about-us-content ul li span{
  text-transform: capitalize;
  color: #000000;
  font-size: 16px;
}
.about-us-content ul li:before{
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #ec0000;
    margin: 0 5px 0 0;
    border-radius: 20px;
}
/* about us section end */

/* award section start */
.award1{
  padding: 10px;
}
.award2 img{
    width: 100%;
}
.award-bg{
  background: #fff;
  position: relative;
}
/* award section end */


/* best services section start */
.best-services1{
  padding: 12px;
}
.best-services2{
  position: relative;
  text-align: left;
  background: #153560;
}
.best-services-img{
  padding: 0 0 15px;
}
.best-services-img img{
    width: 100%;
    border-radius: 0 0 0 400px;
    border: 6px solid #f6ff00;
    border-top: 0;
    border-right: 0;
}
.best-services2 p{
  padding: 5px 15px 18px;
  color: #ffffff;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  text-align: center;
}
.best-services2 strong{
  display: block;
  color: #f6ff00;
  text-transform: uppercase;
  font-size: 21px;
  padding: 2px 0 0px;
  font-weight: 800;
  position: relative;
  text-align: center;
}
.best-services2 a{
  font-size: 16px;
  font-weight: 500;
  padding: 4px 15px 3px;
  text-transform: capitalize;
  color: #ffffff;
  background: #0a8f66;
  display: inline-block;
  border-radius: 50px;
}
/* best services section end */


/* list design section start */
.list-design{
  background: #f6ff00;
}
.list-left{
  padding: 0 15px;
}
.otherservices1{
  padding: 12px 12px;
  text-align: center;
}
.otherservices2 img{
  padding: 6px;
  background: #ffffff;
  border-radius: 50%;
  width: 100%;
}
.otherservices2:hover img{
  animation: rotate 7s infinite;
}
@keyframes rotate{
  0%{
    transform:rotate(0deg);
  }
  100%{
    transform: rotate(360deg);
  }
}
.otherservices3{
    background: #ffffff;
    margin: -45px auto 0;
    position: relative;
    width: 90%;
    left: 0;
    right: 0;
    border-radius: 15px;
    padding: 6px 15px 12px;
}
.otherservices3 p{
  color: #ec0000;
  font-size: 17px;
  padding: 4px 0 5px;
  font-weight: 800;
  text-transform: uppercase;
  text-align: center;
}
.otherservices3 a{
  color: #ffffff;
  font-size: 14px;
  padding: 7px 15px 5px;
  font-weight: 700;
  text-transform: uppercase;
  background: #00cc12;
  border-radius: 50px;
  display: inline-block;
}
.list{
  padding: 12px;
}
.list1{
  background: #153560;
  padding: 15px;
  border-radius: 40px;
}
.list1 ul li{
  color: #ec0000;
  font-size: 16px;
  margin: 15px 0;
  padding: 12px 15px;
  font-weight: 700;
  position:relative;
  background: #fcff00;
  text-transform: capitalize;
  border-radius: 50px;
  border: 1px solid #ffffff2b;
  line-height: 21px;
}
.list1 ul li:after{
  height: 34px;
  width: 34px;
  left: auto;
  right: 0;
  top: 0;
  position: absolute;
  content: "\f7d4";
  font-weight: 700;
  display: inline-block;
  font-size: 19px;
  font-family: "Font Awesome 6 Pro";
  background: #153560;
  border-radius: 30px;
  text-align: center;
  line-height: 34px;
  color: #f6ff00;
}
/* list design section end */

/* main services section start */
.main-sv-1{
  padding: 12px;
}
.main-sv-2{
  text-align: center;
  background: #153560;
  overflow: hidden;
}
.main-sv-call a{
    text-align: center;
    border-radius: 20px 20px 0 0;
    display: inline-block;
    margin: 20px 0 0;
    color: #ffffff;
    font-size: 14px;
    padding: 7px 15px 5px;
    font-weight: 700;
    text-transform: uppercase;
    background: #00cc12;
}
.main-sv-img{
  padding: 0 25px 42px;
  position: relative;
  z-index: 0;
}
.main-sv-img:before {
    content: "";
    font-weight: 600;
    display: inline-block;
    font-size: 19px;
    width: 40px;
    height: 306px;
    background: #fcff00;
    margin: 0 auto;
    left: 0;
    position: absolute;
    bottom: -42px;
    z-index: -1;
}
.main-sv-img img {
  border-radius: 0 0 300px 300px;
  width: 100%;
  border: 7px solid #f6ff00;
  border-top: 0;
}
.main-sv-4 {
  padding: 15px 15px 0px;
  position: relative;
  z-index: 1;
  background: #f6ff00;
  border-radius: 20px;
  background-size: cover;
}
.main-sv-4 span{
  background: #fcff00;
  display: block;
  color: #ec0000;
  font-size: 22px;
  padding: 0;
  font-weight: 800;
  text-transform: uppercase;
  text-align: center;
}
.main-sv-4 p{
  padding: 5px 0 20px;
  color: #000000;
  font-size: 16px;
  line-height: 29px;
  font-weight: 600;
}
/* main services section end */

/* gallery section start */
.gallery-section{
    background: #f6ff0038;
}
.gallery-img{
  padding: 10px;
}
.gallery-img1 img{
  width: 100%;
}

/* gallery section end */

/* whatsapp chat section start */
.chat-1{
    padding: 12px;
 }
.chat-2 img{
  width: 100%;
}
/* whatsapp chat section end */


/* testimonial section start */
.testi-1{
  padding: 12px;
}
.testi-2{
  padding: 20px 20px;
  overflow: hidden;
  background: #153560;
  border-radius: 20px;
}
.testi-txt p {
    padding: 0 0 20px;
    color: #ffffff;
    font-size: 16px;
    line-height: 31px;
    font-weight: 400;
    text-align: justify;
}
.test-str {
    padding: 0 15px 0 0;
}
.test-str strong {
    font-size: 17px;
    font-weight: 800;
    color: #ec0000;
    text-transform: capitalize;
    display: block;
    background: #f6ff00;
    padding: 2px 12px 2px;
}
.test-str span {
    font-size: 14px;
    font-weight: 500;
    color: #1a1a1a;
    text-transform: uppercase;
}
.main-testi{
    padding: 0;
    position: relative;
    border-radius: 20px;
    display: flex;
    align-items: center;
    justify-content: right;
}
.testi-img img{
  width: 85px;
  border-radius: 50%;
  border: 7px solid #ffffff;
}
.testi-rat{
    color: #ffffff;
    font-size: 14px;
    font-weight: 600;
    display: inline-block;
    padding: 5px 10px 4px 10px;
    position: relative;
    text-align: center;
}
.testi-rat i{
  padding: 0 1px;
}
/* testimonial section end */

/* footer section start */
.footer-section{
  background: #153560;
}
.footer-left1{
  padding: 15px 15px;
}
.footer-left2{
  padding: 10px 15px;
  background: #ff3000;
  border-radius: 15px 15px;
}
.footer-right1{
  padding: 15px 15px 15px;
}
.contact-left1{
  padding: 15px;
}
.contact-left2 strong{
  display: block;
  color: #000;
  font-weight: 300;
  font-size: 32px;
  font-family: 'UniqueKingdomDemoRegular-BF656ec7b20070e';
  background: #ffcc00;
  padding: 6px 15px 1px;
}
.contact-left2 p{
  font-size: 16px;
  font-weight: 400;
  color: #ffffff;
  display: block;
  padding: 10px 0 25px;
  line-height: 27px;
}
.footer-contac{

padding: 12px;
}
.footer-contac1{
  position: relative;
  padding: 25px 15px 15px;
  text-align: center;
  font-size: 17px;
  color: #000000;
  text-transform: uppercase;
  font-weight: 800;
  background: #f6ff00;
  border-radius: 35px;
}
.footer-contac1 i{
  display: block;
  color: #ec0000;
  font-weight: 600;
  font-size: 75px;
  padding: 0 0 12px;
}
.footer-contac1 span{
  display: block;
  color: #ec0000;
  font-weight: 800;
  font-size: 35px;
}
.footer-ws a{
  background: #00ab0f;
  display: block;
  text-align: center;
  border-radius: 35px;
  overflow: hidden;
}
.footer-ws a span{
  color: #fff;
  padding: 5px 10px 5px;
  font-weight: 700;
  font-size: 42px;
  text-align: center;
  display: none;
}
.footer-ws a p{
  font-size: 30px;
  padding: 8px 12px 6px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 800;
}
.footer-ws b {
  display:block;
  font-size: 32px;
  padding: 12px 10px 15px;
  background: url(../images/ws-bg.jpg) no-repeat;
  color: #060606;
  text-transform: uppercase;
  font-weight: 900;
  background-size: cover;
}
.footer-ws b img{width: 125px;}


.disclaimer p{
  font-size: 15px;
  line-height: 25px;
  font-weight: 300;
  color: #ffffffc9;
  padding: 10px 0 10px;
  text-align: right;
}
.copy{
  
text-align: right;
  
padding: 10px 0 0;
}
.copy span{
  font-weight: 800;
  color: #e80100;
  font-size: 15px;
  text-align: center;
  display: inline-block;
  background: #f6ff00;
  padding: 10px 20px 9px;
  border-radius: 39px;
}
/* footer section end */





#callbook {
  background:green;
  bottom: 0;
  height: 39px;
  left: 0;
  position: fixed;
  display: none;
  right: 0;
  z-index: 999999;
}
#callbook ul{
  padding: 0px;
}
#callbook ul li {
  background: red;
  position: relative;
  padding: 7px 6px 7px;
  width:50%;
  list-style:none;
  float:left;
  text-align: center;
}
#callbook
  ul li:last-child{
  background: #00a100;
}
#callbook
  ul li a span {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  position: relative;
  top: 0px;
  text-transform: uppercase;
}


@media (max-width: 767px){
.head-left1 {padding: 0 15px;}
.head-right2 b {font-size: 18px;line-height: 24px;padding: 5px 0;}
.top-head-mark p {text-align: center;padding: 5px 0 0px;}
.top-head-num a {padding: 0 0 3px;text-align: center;}
.aboutus-heading strong {font-size: 38px;}
.otherservices1 {padding: 15px 10px 18px;}
.aboutus-heading span {font-size: 17px;}
.disclaimer span {padding: 2px 0 12px;}
.head-right2 p {margin: 0;font-size: 16px;line-height: 25px;}
.list-align{flex-direction: column-reverse;}
.footer-ws a p {font-size: 27px;}
.copy{ padding: 10px 0 15px;}
#callbook {display:block;}






}


@media only screen and (min-width: 768px) and (max-width: 991px) {
.head-left1 {padding: 0 15px;}
.top-head-mark p {text-align: center;font-size: 20px;}
.top-head-num a {font-size: 23px;padding: 5px 0 3px;}
.aboutus-heading strong {font-size: 52px;}
.head-right2 p {margin: 0;}
.list-align{flex-direction: column-reverse;}
.footer-ws a p {font-size: 22px;line-height: 28px;}

}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
.head-left1 {padding: 0 40px 0 15px;}
.main-sv-4 span { font-size: 20px;}
.otherservices3 p {font-size: 15px;}
.otherservices1 {padding: 12px 6px;}
.footer-ws a p {font-size: 24px;}
}





@media only screen and (min-width: 1201px) and (max-width: 1340px) {

}

@media (max-width: 575px) and (min-width: 0px) {
.head-left1 p {font-size: 15px;padding: 5px 15px 4px;}
.top-head-mark p {font-size: 20px;}
.aboutus-heading strong {font-size: 32px;line-height: 36px;padding: 12px 0;}
.contact-left2 strong {font-size: 28px;}
.footer-ws a p {font-size: 25px;line-height: 30px;padding: 10px 12px 8px;}
}



@media (max-width: 420px) and (min-width: 0px) {
.head-left1 p {font-size: 13px;padding: 4px 15px 4px;line-height: 18px;margin: -8px 0 5px;}
.aboutus-heading span {font-size: 15px;}
.aboutus-heading strong {font-size: 25px;padding: 10px 0 9px;line-height: 28px;}
.head-right2 p {font-size: 14px;line-height: 20px;}
.head-right2 b {font-size: 14px;line-height: 17px;}
.top-head-mark p {font-size: 16px;line-height: 21px;}
.contact-left2 strong {font-size: 20px;}
.gallery-img {padding: 5px;}
.footer-ws a p {font-size: 22px;line-height: 25px;padding: 10px 12px 10px;}
.main-sv-4 span {font-size: 20px;}
.footer-contac1 span { font-size: 30px;}
.footer-contac1 i {font-size: 62px;}
}

